Skip to Content

SAP B1 9.2 PL 03 HANA installation error (Unmet Dependencies)

Mar 08, 2017 at 04:16 PM


avatar image

I'm trying to install SAP Business One 9.2 PL 03 version for SAP HANA in a SUSE Linux server (HANA 122.4).

Before the installation begins I encountered this issue

Unmet Dependencies

System Components required by some features are missing

Failed dependencies:

zip B1ServerToolsSupport-9.2013003-0.x86_64

zip B1BackupService-9.2013003-0.x86_64

nfs-kernel-server B1BackupService-9.2013003-0.x86_64

Any idea how to surpass this point?

Kind regards

Daniel Gonzales

screenshot.png (84.4 kB)
10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Ivan Regino Nov 25, 2017 at 11:04 PM

you must enter the YAST then to the option of Software Management, from there look for the packages and mark them so that they are installed

10 |10000 characters needed characters left characters exceeded